.main{
	width: 12rem;
	margin: 0 auto;
}
.content{
	background-color: #f9f9f9;
	border-bottom: 0.1rem solid #940408;
	width: 100%;
}
.banner{
	height: 3.7rem;
	background-image: url('../images/banner.png');
	background-position: left top;
	background-size: 100% 100%;
}
.mianbao{
	height: 0.6rem;
}

.mianbao_cot{
	font-size: 0.14rem;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	height: 100%;
}
.mianbao_cot a{
	font-size: 0.14rem;
	color: #333;
	margin: 0 0.03rem;
}
.mianbao_cot a:nth-last-of-type(1){
	color: #922a31;
}
.sidenav{
	width: 25%;
	float: left;
	padding-bottom: 1.76rem;
}
.map_cont{
	width:  100%;
	float: right;
	background-color: #f1f1f1;
	padding-bottom: 2.57rem;
}
.s-left {
     
	/* 
	margin-top: 0!important; 
	box-shadow: 1px 1px 8px 1px #cacaca; */
}
.map_cont p{
    font-size: 0.24rem;
    letter-spacing: 0.04rem;
    font-family: 'FZQK';
    margin-left: .3rem;
}

.map_cont>p{
    text-align: center;
    color: #940408;
	line-height: 0.7rem;
}
.map_con{
	overflow-x: scroll;
	margin-left: .3rem;
}
.map_con>div{
	position: relative;
}
.map_con>div>img:nth-of-type(1){
	/* height: 100%; */
}
.dot{
	animation-name: xianshi;
    animation-duration: 2s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
.dot2{
	animation-name: xianshdasdadsasi;
}
.dot:nth-of-type(2){
	position: absolute;
    top: 38%;
    left: 16%;
    animation-duration: 3s;
}

.dot:nth-of-type(3){
	position: absolute;
    top: 37%;
    left: 25%;
    animation-duration: 2s;
}
.dot:nth-of-type(4){
	position: absolute;
	top: 53%;
    left: 35%;
    animation-duration: 3s;
}
.dot:nth-of-type(5){
	position: absolute;
	top: 75%;
    left: 73.5%;
    animation-duration: 2s;
}
.dot:nth-of-type(6){
	position: absolute;
    top: 33%;
    left: 53%;
    animation-duration: 3s;
}

.dot:nth-of-type(7){
	position: absolute;
	top: 70%;
    left: 112%;
    animation-duration: 2.5s;
}
.hover_con{
	position: absolute;
	width: 3.2rem;
	overflow: hidden;
	left:0;
	top: 0;
	z-index: 222;
	background-color: #fff;
	border-radius: 0.2rem;
}
.tankuang{
	position: fixed;
	bottom: .8rem;
	left:5%;
	width: 90%;
	z-index: 222;
	background-color: #fff;
	border-radius: 0.2rem;
	overflow: hidden;

}
.tankuang>img{
	height: 2.94rem;
}
.tankuang p{
	font-size: 0.3rem!important;
	height: 0.72rem!important;
}
.hover_con>img,.tankuang>img{
	width: 100%;
}
.wenebn{
	padding: 0.4rem 0;
}
.hover_con p,.tankuang p{
	display: flex;
	align-items: center;
	height: 0.52rem;
	justify-content: flex-start;
	font-size: 0.14rem;
	margin-left: 0;
}
.hover_con div:nth-of-type(2)p:nth-of-type(1) span,.map_con section:nth-of-type(2)p:nth-of-type(1) span{
	height: 100%;
	padding-right: 0.44rem;
	font-size: 0.14rem;
	line-height: 0.28rem;
	/*line-height: 0.52rem;*/
}
.map_con section:nth-of-type(2){
	padding: .4rem 0;
}
.map_con section:nth-of-type(2) p{
	height: 25%;
	font-size: .3rem;
}
.map_con section:nth-of-type(2) p span{
	font-size: 0.3rem!important;
}
.hover_con div:nth-of-type(2) p img,.map_con section:nth-of-type(2) p img{
	margin-right: 0.3rem!important;
}
.hover_con div:nth-of-type(2) p span,.map_con section:nth-of-type(2) p span{
		/*height: 100%;*/
	padding-right: 0.44rem;
	font-size: 0.14rem;
	line-height: 0.52rem;
}
.hover_con p img,.tankuang p img{
	margin-left: 15%;
	margin-right: 5%;
}
.map_con>div>div:nth-of-type(1){
	top: 2.06rem;
	left: 2.06rem;
}

.map_con div div:nth-of-type(2){
	top: 2.33rem;
	left:3.5rem;
}

.map_con div div:nth-of-type(5){
top: 30%;
    left: 60%;
}

.map_con div div:nth-of-type(4){
    top: 55%;
    left: 30%;
}


.guanbi{
	position: absolute;
	right: 0;
	top: 0!important;
	width: 0.68rem;
	height: 0.68rem;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #faf7f1;
	border-bottom-left-radius: 0.2rem;
	opacity: 0.6;
}
.guanbi img{
	height: 30%;
}
@keyframes xianshi
{
	0%   {opacity: 1;}
	25%  {opacity: .65;}
	50%  {opacity: .2;}
	75%  {opacity: .65;}
	100% {opacity: 1;}
}

@keyframes xianshi2
{
	0%   {opacity: 1;}
	25%  {opacity: .95;}
	50%  {opacity: .3;}
	75%  {opacity: .95;}
	100% {opacity: 1;}
}
@keyframes xianshi3
{
	0%   {opacity: 1;}
	25%  {opacity: .88;}
	50%  {opacity: .63;}
	75%  {opacity: .88;}
	100% {opacity: 1;}
}
@keyframes xianshi4
{
	0%   {opacity: 1;}
	25%  {opacity: .55;}
	50%  {opacity: .4;}
	75%  {opacity: .55;}
	100% {opacity: 1;}
}
@keyframes xianshi5
{
	0%   {opacity: 1;}
	25%  {opacity: .44;}
	50%  {opacity: .3;}
	75%  {opacity: .44;}
	100% {opacity: 1;}
}
@keyframes xianshi6
{
	0%   {opacity: 1;}
	25%  {opacity: .33;}
	50%  {opacity: .2;}
	75%  {opacity: .33;}
	100% {opacity: 1;}
}

@media screen and (max-width: 750px){
	.layui-row {padding-bottom: 0 !important;}
	.banner{
		display: none;
	}
	.sidenav{
		display: none;
	}
	.map_cont {
	    width: 100%;
	    float: left;
	    padding-bottom: 0;
	}
	.mianbao{
		display: none;
	}
	.map_cont>p {
	    text-align: center;
	    color: #940408;
	    line-height: 0.9rem;
	    background-color: #920811;
	    margin-left: 0;
	    color: #fff;
	    font-size: 0.36rem;
	    text-align: left;
	    padding-left: 0.32rem;
		margin: 0;
	}
	.dot:nth-of-type(2) {
	    position: absolute;
	    top: 37%;
	    left: 23%;
	}
	.dot:nth-of-type(3) {
	    position: absolute;
	    top: 37%;
	    left: 38%;
	}
	.dot:nth-of-type(4) {
	    position: absolute;
	    top: 53%;
	    left: 51%;
	}
	.dot:nth-of-type(5) {
	    position: absolute;
	    top: 75%;
	    left: 106%;
	}
	.dot:nth-of-type(6) {
	    position: absolute;
	    top: 33%;
	    left: 77%;
	}
	.dot:nth-of-type(7) {
	    position: absolute;
	    top: 69.5%;
	    left: 159%;
	}
	.mian{
		width: 100%!important;
	}
	.map_con {
	    overflow-x: scroll;
	     margin-left: 0rem; 
	}
}